; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.28
BuildID=20200408065125
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=31.8.0
MaxVersion=31.8.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

